.u-section-1 .u-sheet-1 {
  min-height: 355px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 275px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 4px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 4px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 208px;
}

.u-section-2 .u-text-1 {
  margin: 0 360px 0 259px;
}

.u-section-2 .u-social-icons-1 {
  height: 119px;
  width: 1140px;
  margin: 15px 0 16px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
  padding: 5px;
}

.u-section-2 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
  padding: 5px;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-icon-5 {
  height: 11px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-icon-6 {
  height: 11px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-icon-7 {
  height: 0;
  background-image: none;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 260px;
    margin-left: 159px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 150px;
    margin-left: 49px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 82px;
    width: 720px;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-2 .u-social-icons-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-social-icons-1 {
    height: 46px;
    width: 340px;
    margin-top: 0;
    margin-bottom: 11px;
  }
} .u-section-3 {
  background-image: url("images/SMIMAGE2.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 876px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/ESBanner.png'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: contain, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 522px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(58,247,2,1);
  margin: 213px 47px -93px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 78px;
    margin-bottom: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-size: cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4 .u-text-1 {
    margin: 0;
  }
}